APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:Na9hrN7YJOWCy99KDiOnpsITawa0B5hUUQqfFgjMatA=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://siteteste1.herokuapp.com

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=smef.rr@gmail.com
MAIL_PASSWORD=naoseiasenha16345
MAIL_ENCRYPTION=tls


PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1
